### Property

# Adw AboutWindow:issue-url

since: 1.2

#### Declaration

    property issue-url: utf8 [ read, write ]

#### Description [src]

The URL for the application’s issue tracker.

The issue tracker link is displayed on the main page.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_issue_url()`
Setter method | `adw_about_window_set_issue_url()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no